--- 
- auditable_type: DayOfWeekRuntimeRange
  field_name: job_id
  translation_key: field_names.job
- auditable_type: DayOfWeekRuntimeRange
  field_name: runtime_range_begin
  translation_key: field_names.runtime_range_begin
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: DayOfWeekRuntimeRange
  field_name: runtime_range_end
  translation_key: field_names.runtime_range_end
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: DayOfWeekRuntimeRange
  field_name: runcode_mon
  translation_key: field_names.runcode_mon
- auditable_type: DayOfWeekRuntimeRange
  field_name: runcode_tue
  translation_key: field_names.runcode_tue
- auditable_type: DayOfWeekRuntimeRange
  field_name: runcode_wed
  translation_key: field_names.runcode_wed
- auditable_type: DayOfWeekRuntimeRange
  field_name: runcode_thu
  translation_key: field_names.runcode_thu
- auditable_type: DayOfWeekRuntimeRange
  field_name: runcode_fri
  translation_key: field_names.runcode_fri
- auditable_type: DayOfWeekRuntimeRange
  field_name: runcode_sat
  translation_key: field_names.runcode_sat
- auditable_type: DayOfWeekRuntimeRange
  field_name: runcode_sun
  translation_key: field_names.runcode_sun
